无法正确地把eAccelerator安装成zend的扩展

yybjroam05 程序员  2010-09-16 01:42:06

eAccelerator.dll这我在网上下载的一下 与我的php版本相关的文件
Zend也安装了,也能正常工作
但就是eAccelerator无论如何都不行
我用命令:d:\php5\php -v 都只显示zend的信息,报
D:\php5\ext\eAccelerator.dll is doesn't appear to be a valid Zend extension

其中 D:\php5 是我的安装目录

php.ini中配置如下:
[Zend]
zend_extension_ts="D:\php5\ext\eAccelerator.dll"
eaccelerator.cache_dir = "D:\php5\Temp"
eaccelerator.shm_size="64"
eaccelerator.enable="1"
eaccelerator.optimizer="1"
eaccelerator.debug ="0"
eaccelerator.check_mtime="1"
eaccelerator.filter="*.php"
eaccelerator.shm_max="0"
eaccelerator.shm_ttl ="0"
eaccelerator.shm_prune_period="0"
eaccelerator.shm_only="0"
eaccelerator.compress="1"
eaccelerator.compress_level="9"
eaccelerator.keys= "shm"
eaccelerator.sessions="shm"
eaccelerator.c
zend_optimizer.optimization_level=1023
zend_extension_manager.optimizer_ts="d:\Program Files\Zend\ZendOptimizer-3.3.0\lib\Optimizer-3.3.0"
zend_extension_ts="d:\Program Files\Zend\ZendOptimizer-3.3.0\lib\ZendExtensionManager.dll"
zend_optimizer.optimization_level=0
...全文
49 点赞 收藏 4
写回复
4 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
yybjroam05 2010-09-16
我在网上搜了一圈,基本上都是一样的配置,怎么就是不行
回复
seaskywxy 2010-09-16
buhui a
回复
yybjroam05 2010-09-16
哪位给我解答一下,急用!
回复
相关推荐
发帖
PHP
创建于2008-08-27

1.9w+

社区成员

“超文本预处理器”,是在服务器端执行的脚本语言,尤其适用于Web开发并可嵌入HTML中。PHP语法利用了C、Java和Perl,该语言的主要目标是允许web开发人员快速编写动态网页。
申请成为版主
帖子事件
创建了帖子
2010-09-16 01:42
社区公告
暂无公告